; Standard-Monochrom-Konfiguration
; Um diese Konfiguration zu vewende, muž die Datei in HUGO.CNF
; umbenannt und in das Overlay-Verzeichnis kopiert werden.

#SWAP_BUTTONS		ON	; OK nach rechts
#CENTER_DIALOG	OFF	; Dialog beim Mauszeiger
#POPUP_ENTRIES  16	; 16 Popup-Eintr„ge
#SPD_MARKER     248 ; Speedo-Font-Markierung
#TTF_MARKER     249 ; TrueType-Font-Markierung
#PFB_MARKER     249 ; Type1-Font-Markierung
#MONO_MARKER    '=' ; Markierung der unproportionalen Fonts
#FONTS_BY_KIND	ON	; Fonts nach Art sortieren
